/* ==========================================================================

	Content Styles

   ========================================================================== */

/* Base font and header font stacks */

body { font:normal 14px/18px Arial,Helvetica,sans-serif; }

h1 { font-weight:bold; font-family:'EurostileLTStdBold', Futura, 'Century Gothic', 'Apple Gothic', AppleGothic, sans-serif ; }

h2 { font-weight:normal; font-family:Arial, Helvetica, sans-serif; }

h3 { font-weight:bold; font-family:'EurostileLTStdRegular', Futura, 'Century Gothic', 'Apple Gothic', AppleGothic, sans-serif ; }

h4 { font-weight:normal; font-family:'Avant Garde', Avantgarde, 'Century Gothic', 'Apple Gothic', AppleGothic, sans-serif ; }

.aligncenter{ text-align:center;}





/* ------------------------------

	Unique Company Name Styles 

   --------------------------- */

#content .uci { color:#b11116; font-size:16px; }

#content .rap1{ color:#000; font-weight:bold; }

#content .rap2{ color:#000; font-weight:normal; }

#content .bms { color:#000; font-weight:bold; }

.red   { color:#f00; }

.dkred { color:#b11116; }

.black { color:#000; }

.white { color:#fff; }

.tcenter { text-align:center; }





/* ------------------------------

	Content Elements 

   --------------------------- */

/* Intro area top of each page */

#content .intro {

	margin-bottom:25px;

	padding:5px 0 25px;

	background:url(../img/bg-hr.png) no-repeat center bottom; 

	position:relative; !important;

}

#content h1 {

	margin:10px 0; padding:0;

	color:#000; font-size:28px; font-weight:normal;

	text-transform:uppercase; letter-spacing:1.5px;

	text-shadow: 1px 1px 1px rgba(10, 10, 10, 0.5);

}

#content .intro h1 { margin-bottom:0; }

#content h2 { color:#b11116; font-size:20px; letter-spacing:1px; }

#content h2 span { color:#000; }

#content .intro h2 { margin:15px 0 25px 0; line-height:24px; }

#content h3 {

	margin:0 0 10px 0; padding:0;

	color:#000; font-size:16px;

}

#content h3.hi, #content h4 {

	margin: 0; padding: 5px 0;

	color:#900; font-weight:bold;

	text-transform: uppercase;

}

#content h4 span {color: #333333; font-size: 12px;}



#content p { margin-top:0; }

#content .intro p {

	padding-right:50px;

	font-size:16px; line-height:20px;

}

#home #content .intro p { padding-right:20px; }

#content .intro .button.request {

	position:absolute;

	right:36px; top:0px;

}

#content a { color:#900; font-weight:bold; text-decoration:none; }

#content a:hover { color:#f00; text-decoration:underline; }





/* ------------------------------

	HOME PAGE: Property List

   --------------------------- */

#content .properties {

	margin:0; padding:0;

	list-style-type:none;

}

#content .properties li {

	display:block;

	position:relative;

	width:400px; height:131px;

	margin:0 0 25px 0;

	background:url(../img/bg_properties-item.png) no-repeat 0 0;

}

#content .properties li h4 {

	float:left; display:block; width:260px;

	padding:10px 0 5px 0;

	color:#b01116; font:bold 16px/18px Arial, Helvetica, sans-serif;

}

#content .properties li p {

	float:left; display:block; width:260px;

	color:#000; font:normal 13px/15px Arial, Helvetica, sans-serif;

}

#content .properties li .icon {

	display:block; float:left;

	width:135px; height:131px; overflow:hidden;

	background:url(../img/sprite/property-icons.png) no-repeat 0 0;

}

#content .properties li.non-metal > .icon { background-position:0 0; }

#content .properties li.no-rust   > .icon { background-position:0 -135px; }

#content .properties li.sanding   > .icon { background-position:0 -270px; }

#content .properties li.bonding   > .icon { background-position:0 -405px; }

#content .properties li.drying    > .icon { background-position:-135px -0; }

#content .properties li.weather   > .icon { background-position:-135px -135px; }

#content .properties li.strength  > .icon { background-position:-135px -270px; }





/* ------------------------------

	BENEFITS PAGE: Benefits List

   --------------------------- */

#content ul.benefit {

	list-style-type:none;

	min-height:165px;

	margin:0 0 20px 0;

	padding:0 0 0 190px;

}

#content ul.benefit li {

	margin-bottom:10px;

	line-height:16px;

	font-size:14px;

}

#content ul li h4 { margin:0; padding:0; }

#content ul.benefit.saw  { background:url(../img/benefits/saw-sand-cut.jpg) no-repeat left top; }

#content ul.benefit.rust { background:url(../img/benefits/no-rust.jpg) no-repeat left top; }

#content ul.benefit.bond { background:url(../img/benefits/like-glue.jpg) no-repeat left top; }



/* CATALOG BUTTON Lists */

#content ul.catalog { list-style-type:none; display:block; width:250px; margin:0 auto; padding:0; }

#content ul.catalog li { height:100px; margin:0 0 25px 0; padding:0; }

#content ul.catalog li.tall { height:125px; }



#content ul.catalog-text { list-style-type:none; display:block; margin:0 auto; padding:0; }

#content ul.catalog-text li { height:100px; margin:0 0 25px 0; padding:0; }

#content ul.catalog-text li.tall { height:125px; }



#content ul.catalog-text li p { margin:0 0 5px 0; padding:0; }

#content ul.catalog-text li p.more-links { margin-right:30px; padding:5px 0; border-top:1px solid #ccc; border-bottom:1px solid #ccc; }

#content ul.catalog-text li p.more-links a { margin:0 20px; color:#333; }

#content ul.catalog-text li p.more-links a:hover { color:#c00; text-decoration:none; }

#content ul.catalog-text li p.more-links a:last-child { margin-right:0; }



#content a.more { font-weight:normal; }

#content a.more:hover { color:#000; font-weight:bold; text-decoration:none; }



/* Special List Styles */

ul.checkmark { list-style-type:none; padding-left:0; }

ul.checkmark li { line-height:20px; }

ul.checkmark li:before { content:"\2713 "; padding-right:10px; color:#900; }



#content p.nomencalature {

	display:block;

	width:33%;

	margin:0 auto; padding:15px; 

	font-size:16px;

	border:1px solid #000;

}



/* Custom Tooltip */

.tooltipR.pc_nails {

	top:30px;

	padding:10px;

	text-align:left;

	line-height:24px;

	/* CSS3 Gradient */

	background: #eeeeee; /* Old browsers */

	background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* IE10+ */

	background: linear-gradient(to bottom,  #eeeeee 0%,#cccccc 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */

}

.lt-ie9 .tooltipR { behavior:url(css/PIE.htc); }

.tooltipR > a { color:#000 !important; }

.tooltipR > a:hover { color:#900  !important; }





/* ------------------------------

	Right Sidebar-specific

   --------------------------- */

#sidebar h4 { margin-bottom:5px; border-bottom:1px solid #ccc; }

#sidebar ul { margin-top:0; }





/* ------------------------------

	TECHNICAL PAGES

   --------------------------- */

#content .pdf-link > img { border:1px solid #777; }

#content .pdf-link:hover > img { border:1px solid #c00; }



#content .foot-note    { margin-top:10px; font-size:12px; padding:12px; border:1px dotted #ccc; }

#content .foot-note h5 { margin:0; padding:0; color:#B11116; font-size:14px; }

#content .foot-note h5 span { color:#333; font-size:11px; }

#content .foot-note h5 sup { color:#c00; }



#content .foot-note p  { margin:0; padding:0; color:#696969; font-size:11px; line-height:15px; }

#content .foot-note a  { color:#565656; }

#content .foot-note a:hover { color:#000; }

#content .foot-note .refs { display:block; padding-top:10px; }

#content .foot-note .refs a { font-weight:normal; font-style:italic; }





/* ------------------------------

	PRIVACY Policy Page

   --------------------------- */

.site_link   { color:#900; }

.policy_info { position:absolute; bottom:25px; right:50px; text-align:right; }

.hilite_box  { margin:0 75px 20px 75px; padding:10px; border:1px solid #454545; border-radius:10px; background-color:#ccc; }

.created_by  { font-size:10px;color:gray; text-align:right; }

.created_by a { font-size:10px;color:gray;text-decoration:none;}

